Skip to main content
POST
/
v1
/
admin
/
employees
Create Employee
curl --request POST \
  --url https://api.ontora.com/v1/admin/employees \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "company_name": "<string>",
  "company_domain": "<string>",
  "title": "<string>",
  "linkedin_url": "<string>",
  "location": "<string>",
  "avatar_url": "<string>",
  "email": "<string>"
}
'
{
  "id": "<string>",
  "name": "<string>",
  "slug": "<string>",
  "title": "<string>",
  "avatar_url": "<string>",
  "linkedin_url": "<string>",
  "reached_out_at": "2023-11-07T05:31:56Z",
  "assigned_to": "<string>",
  "company": {
    "id": "<string>",
    "name": "<string>",
    "slug": "<string>",
    "logo_url": "<string>",
    "status": "<string>"
  },
  "portfolio_companies": [
    {
      "id": "<string>",
      "name": "<string>",
      "logo_url": "<string>",
      "website": "<string>",
      "industry": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
name
string
required
company_name
string | null
company_domain
string | null
title
string | null
linkedin_url
string | null
location
string | null
avatar_url
string | null
email
string | null

Response

Successful Response

id
string
required
name
string
required
slug
string
required
title
string | null
required
avatar_url
string | null
required
linkedin_url
string | null
required
reached_out_at
string<date-time> | null
required
assigned_to
string | null
required
company
CompanyOut · object
required
portfolio_companies
PortfolioCompanyOut · object[]
required